Subject: New Reply Received - Article Feedback -هل يمكنني تبديل مشترياتي بمنتجات أخرى؟
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Mar 2023 09:54:50 +0000 (UTC)

Hi Mais Hasan,  The customer has responded to the ticket.  Article Feedback - هل يمكنني تبديل مشترياتي بمنتجات أخرى؟  Ticket comment <div dir="auto">It's okay I don't need any help .. I just returned my order and now I am waiting for the money to be putten in shukran.. no need to exchange </div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">في الأربعاء، ٨ مارس ٢٠٢٣, ١١:٢٠ ص Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; كتب:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5788958</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5788958<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mais Hasan : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Adel,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to Centrepoint. <br><br>We sincerely apologize for any inconvenience caused and for the delay.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that you can visit the nearest store to your for Centrepoint/Shoemart and exchange the size of the item if it is available. </div>
<div dir="ltr">​</div>
<div dir="ltr">In case you have faced any issue or you want us to create a return request for the item through the online, please let us know so that we can assist you to the fullest.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br>
</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team.</div>
</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5788958